﻿body 
{
    padding:0px;
    margin:0px;
    background-Image:url(/ShareNukeSkins/TehranUni/Images/BackGround.jpg);
    background-repeat:repeat-x;
    font-family:fontfa1;
    font-size:11pt;
}


.Tip
{
	background-color:rgb(250,240,190);
	border:solid 1px rgb(250,220,130);
	border-radius:5px;
	padding:10px;
	margin-top:10px;
}

#LoginBox
{
	position:relative;
	top:30px;
	left:30px;
}

#LoginBox A
{
	text-decoration:none;
	color:royalblue;
}

#LoginBox A:hover
{
	color:Orange;
}

.MultiRowForm tr td:nth-child(2)
{
	width:148px !important;
}

.MultiRowForm tr td:nth-child(3)
{
	width:160px !important;
}

.MultiRowForm tr td:nth-child(4)
{
	width:100px !important;
}

.MultiRowForm tr td:nth-child(5)
{
	width:160px !important;
}

.MultiRowForm1 tr td:nth-child(2)
{
	width:148px !important;
}

.MultiRowForm1 tr td:nth-child(3)
{
	width:160px !important;
}

.MultiRowForm1 tr td:nth-child(4)
{
	width:100px !important;
}

.MultiRowForm1 tr td:nth-child(5)
{
	width:160px !important;
}

.DetailDataTable
{
	border-collapse:collapse;
}

.DetailDataTable tr td
{
	border: solid 1px rgb(235,235,235);
	padding:5px;
}

.DetailDataTable tr td:nth-child(1)
{
	background-color:rgb(245,245,245);
	width:110px !important;
}

.DetailDataTable tr td:nth-child(3)
{
	background-color:rgb(245,245,245);
	width:100px !important;
}

#MainContent
{
    width:950px;
    min-height:500px;
    background-color:White;
    border:solid 1px lightgrey;
    position:relative;
    margin-top:40px;
}

#MainContent .Content
{
    width:705px;      
    direction:rtl;  
}

#MainHeader
{
    width:100%;
    height:80px;
    position:relative;
}

#MainHeader .TitleImage
{
    position:absolute;
    top:28px;
    right:10px;    
}

#MainSiteMap
{
    width:98%;
    border:solid 1px rgb(149,179,219);
    background-color:rgb(220,230,240);
    height:28px;
    position:relative;
    left:10px;
    padding-right:5px;
}

#MainSiteMap>Div
{
    margin-top:5px;
    direction:rtl;
    color:rgb(49,79,119);
    font-family:fontfa1;
    font-size:10pt;
    margin-right:5px;
    float:right;
}

#MainMenu
{
    width:210px;
    background-color:#6F3F87;
    border-radius:10px;
    position:absolute;
    top:-15px;
    right:20px;    
}

#MainMenu .Content
{
    min-height:50px;
    background-color:#41175E;
    width:100%;
    margin-top:20px
}

#MainMenu .CRIGHT
{
    margin-top:17px;
    margin-bottom:19px;
}

#MainMenu .CRIGHT A
{    
    font-family:fontfa1;
    font-size:9pt; 
    text-decoration:none;
    color:rgb(185,205,225);   
}

#Logo
{
    margin-top:20px;
}

#CopyrightPanel
{
    font-family:fontfa1;
    color:gray;
    font-size:10pt;
    direction:rtl;
    margin-top:20px;
}

#ContentContainer
{
	margin-top:15px;
	padding-left:5px;
}

#RecruitHolder .content
{
	position:absolute;
	top:47px;
	right:39px;
}

#RecruitHolder
{
	position:relative;
	width:375px;
	height:200px;
	border:solid 1px lightgrey;
	background-color:white;
	border-radius:10px;
	box-shadow:0px 0px 5px 1px rgba(0,0,0,.1);
	margin-top:25px;
}

.StepIndicator
{
	overflow:hidden;
	width:697px;
	height:150px;
	position:relative;
	left:7px;
	border-bottom:solid 1px lightgrey;
}

.NextButton
{
	margin-left:15px !important;
	cursor:pointer;
}

.PrevButton
{
	cursor:pointer;
}

.AddRow,.DeleteRow
{
	width:23px;
	height:29px !important;
	border-width:1px !important;
	box-shadow:none !important;
}

.BTNAddData, .ShowPreview
{
	display:none;
	border:solid 1px silver !important;
	position:relative;
	top:-13px;
	right:7px;
}

 .talkbubble { position: relative; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 5px;box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2); } 
 .talkbubble:before { content:""; position: absolute; right: 100%; top: 26px; width: 0; height: 0; border-top: 13px solid transparent; border-right: 26px solid lightgrey; border-bottom: 13px solid transparent; }
 
 .Notifier
 {
	display: block; border: 2px solid white; box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2); background-color: red; color: white; border-radius: 40px; padding-left: 3px; padding-right: 3px; overflow: hidden; width: 8px; height: 14px;
	position:absolute;
	left:0px;
	top:-12px;
	z-index:4;
 }
 
 .Notifier .content
 {
	position:relative;
	top:1px;
	left:-1px;
	font-size: 7pt; font-family: arial ! important; font-weight: bold;
 }
